.cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #CCCCCC;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 768px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #CCCCCC;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #CCCCCC;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } div.cv_header{
border-bottom:none; background:#EFEFEF!important; display:block!important;
}
div.cv_footer{border-top:none;
background:#EFEFEF;}
span.save_price{
font:16px Ubuntu;
text-transform:lowercase; }
span.price{
font: 400 20px Questrial!important; color:#FF330D!important;
}
.catview .price > span {
font-weight: normal;
}
span.was_price{
font:16px Ubuntu!important;
color:#999999;
}
span.gst br{display:none;}
span.gst{
color:#999;
}
div.item-cell h4.item-title {
line-height:1em;
min-height:50px;
max-width:280px;
margin:10px auto!important;
}
div.item-cell h4.item-title a{
color:#646464!important; font: 500 16px Montserrat;
text-transform:uppercase;
}
div.detail-row td.item-cell{padding-left:0px;}
div.featured
{ width:100%; padding:5px 0px 5px 0px !important;
margin:6px auto 7px; text-align:center; font:0px arial;
color:#fff; text-transform:uppercase;
}
div.promotion{height:36px;} div.item-cell > div{
width:100% !important;
text-align:center;
}
.catview div.item-row
{
background:none!important;
}
.catview div.image{
width:296px!important; min-height:133px!important;
border:solid 1px #EFEFEF;
height:296px!important;
display:table-cell;
vertical-align:middle;
}
div.item-right-wapper{padding-left:5px!important; padding-bottom:15px;}
div.price-wrap{margin-top:0!important;}
.catview .pagination a{color: #777777;}
.catview .pagination a.cur_page{color:#C03AE2;}
div.item-row:last-child div.item-cell{border:0;}
.catview div.quantity input{
margin-top:10px;
}
.catview .item-orderform input.add_to_cart_button{
margin-top:12px;
}
.catview table.opts{
text-align:left;
margin:0 auto;
}
.catview table.opts tr:last-of-type td{
text-align:center;
}
@media screen and (max-width: 1024px){
.catview div.item-row {
display:block;
}
.catview div.item-cell
{
margin: 25px 0px 0;
padding-right: 0px!important;
width: 230px !important;
max-width: 230px !important;
display:inline-block;
}
}
@media screen and (max-width:970px){
.catview div.item-cell {
margin-right: 11px!important;
}
}
@media screen and (max-width:768px)
{
div.promotion {
height: 40px!important;
}
div.catview div.item-right-wapper {
max-width: 256px!important;
width: 250px!important;
}
div.catview div.item-cell img {
width: 100%!important;
}
.catview div.item-row {
display: block!important;
text-align: center;
border-top: none!important;
}
.catview div.item-cell {
border-top: 0px solid #CCCCCC; }
}
@media screen and (max-width:600px)
{
.catview div.item-cell
{
display:block;
width:100%!important;
}
.catview div.item-row {
text-align: center!important;
}
}
@media screen and (max-width: 400px)
{
.catview div.item-cell img {
max-width: 245px!important;
}
div.item-cell > div {
width: 250px!important;
text-align: center;
}
.catview div.item-cell{
margin-right: 0!important;
width: 280px !important;
max-width: 280px !important;
}
}
#c61.component_ProductDisplay_CatView2 {
 } div.cv_header{
border-bottom:none; background:#EFEFEF!important; display:block!important;
}
div.cv_footer{border-top:none;
background:#EFEFEF;}
span.save_price{
font:16px Ubuntu;
text-transform:lowercase; }
span.price{
font: 400 20px Questrial!important; color:#FF330D!important;
}
.catview .price > span {
font-weight: normal;
}
span.was_price{
font:16px Ubuntu!important;
color:#999999;
}
span.gst br{display:none;}
span.gst{
color:#999;
}
div.item-cell h4.item-title {
line-height:1em;
min-height:50px;
max-width:280px;
margin:10px auto!important;
}
div.item-cell h4.item-title a{
color:#646464!important; font: 500 16px Montserrat;
text-transform:uppercase;
}
div.detail-row td.item-cell{padding-left:0px;}
div.featured
{ width:100%; padding:5px 0px 5px 0px !important;
margin:6px auto 7px; text-align:center; font:0px arial;
color:#fff; text-transform:uppercase;
}
div.promotion{height:36px;} div.item-cell > div{
width:100% !important;
text-align:center;
}
.catview div.item-row
{
background:none!important;
}
.catview div.image{
width:296px!important; min-height:133px!important;
border:solid 1px #EFEFEF;
height:296px!important;
display:table-cell;
vertical-align:middle;
}
div.item-right-wapper{padding-left:5px!important; padding-bottom:15px;}
div.price-wrap{margin-top:0!important;}
.catview .pagination a{color: #777777;}
.catview .pagination a.cur_page{color:#C03AE2;}
div.item-row:last-child div.item-cell{border:0;}
.catview div.quantity input{
margin-top:10px;
}
.catview .item-orderform input.add_to_cart_button{
margin-top:12px;
}
.catview table.opts{
text-align:left;
margin:0 auto;
}
.catview table.opts tr:last-of-type td{
text-align:center;
}
@media screen and (max-width: 1024px){
.catview div.item-row {
display:block;
}
.catview div.item-cell
{
margin: 25px 0px 0;
padding-right: 0px!important;
width: 230px !important;
max-width: 230px !important;
display:inline-block;
}
}
@media screen and (max-width:970px){
.catview div.item-cell {
margin-right: 11px!important;
}
}
@media screen and (max-width:768px)
{
div.promotion {
height: 40px!important;
}
div.catview div.item-right-wapper {
max-width: 256px!important;
width: 250px!important;
}
div.catview div.item-cell img {
width: 100%!important;
}
.catview div.item-row {
display: block!important;
text-align: center;
border-top: none!important;
}
.catview div.item-cell {
border-top: 0px solid #CCCCCC; }
}
@media screen and (max-width:600px)
{
.catview div.item-cell
{
display:block;
width:100%!important;
}
.catview div.item-row {
text-align: center!important;
}
}
@media screen and (max-width: 400px)
{
.catview div.item-cell img {
max-width: 245px!important;
}
div.item-cell > div {
width: 250px!important;
text-align: center;
}
.catview div.item-cell{
margin-right: 0!important;
width: 280px !important;
max-width: 280px !important;
}
}
.component_ProductDisplay_CatDesc {
margin: 0; margin: 0; padding: 8px 14px;  } #c214.component_ProductDisplay_CatDesc {
 } @media screen and (max-width: 500px){
#c214 td{
display: block !important;
width: 100% !important;
}
#c214 table{
width: 100% !important;
}
}
.cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0px;
 } #c609.component_ProductDisplay_CatTitle {
padding-bottom: 0px;
 } #c609 h1{
font-size: 44px;
text-align: center;
} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } 
